000028158 - KB-1295 - Clarifications upgrade on licensing for 4.0

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000028158
Applies ToAffected Versions: 4.0
ResolutionCustomers who have current valid maintenance agreements for version 3.6.n of Aveksa Compliance Manager (ACM) and Aveksa Role Manager (ARM) do not need to purchase new licenses to upgrade to Aveksa ACM/ARM 4.0.
However, there is a new product component introduced with 4.0, the Access Request and Change Manager.
Customers wishing to use/implement Access Request and Change Manager (ARCM) will need to purchase the appropriate license for this Aveksa component.
 

Attachments

    Outcomes